std::chrono::month_day(3)

NAME
std::chrono::month_day - std::chrono::month_day

Synopsis
   Defined in header <chrono>
   class month_day; (since C++20)
   The class month_day represents a specific day of a specific month, of some yet to be
   specified year.
   month_day is a TriviallyCopyable StandardLayoutType.

Member functions
   constructor constructs a month_day
                 (public member function)
   month retrieve the stored month and day values
   day (public member function)
   ok checks if the month_day is valid
                 (public member function)
  Nonmember functions
   operator== compares two month_day values
   operator<=> (function)
   (C++20)
   operator<< outputs a month_day into a stream
   (C++20) (function template)
   from_stream parses a month_day from a stream according to the provided format
   (C++20) (function template)

Helper classes
   std::formatter<std::chrono::month_day> specialization of std::formatter that formats
   (C++20) a month_day according to the provided format
                        (class template specialization)